        #priceShow {
            margin-top: 30px;
        }

        input {
            margin-left: 30px;
            font-weight: bold;
            color:limegreen;
        }
        span {
            margin-left: 30px;
            display: block;
        }
        input:focus{
            outline-color: limegreen;
        }
        .invalid {
            border: 3px solid red;
        }
        #incorrektValue {
            color: red;
            font-weight: bold;
        }
        button {
            border-radius: 50%;
            border: 1px solid black;
            font-weight: bold;
            cursor: pointer;
                            }
                    
        /* .hidden{
            display: none;
                }
         */